Forge SNOT - Evolution #52

Amélioration job talend
03/08/2019 03:01 PM - Jean-Baptiste Paroissien

Status: Résolu Start date: 03/08/2019
Priority: Haut Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Nature de I'anomalie: Non bloquante Systéme Windows
d'exploitation:
Navigateur web : Firefox Type d'anomalie: Ergonomie / Fonctionnalité
Description

Faire des exports des logs
Des logs plus simple (supprimer "nouveau fichier dans")
Voir pour faire la liste des ratés...d'intégration

History

#1 - 05/02/2019 02:22 PM - Jean-Baptiste Paroissien

- Status changed from Nouveau to En cours

Rajouter dans également une partie pour corriger automatiquement les fichiers incomplets (cas des données manquantes entre 00:00 et 23:30
#2 - 06/28/2019 04:09 PM - Jean-Baptiste Paroissien

A voir, mais on pourrait générer un fichier par mois, tous les deux mois, tous les 6 mois, une fois par an et non en temps réel car la gestion des
erreurs devient compliqué.

Voir comment constuire cette logique dans talend :
scanner les fichiers, sélectionner les dates, faire la fusion et appliquer la routine...

#3 - 11/28/2019 09:59 AM - Jean-Baptiste Paroissien

- Status changed from En cours to Résolu

Talend a été abondonné au profil de script R beaucoup plus pratique
